@charset "utf-8";


/* about_agis index
----------------------*/
#menu li.menu02 {
	background-position: -245px -52px;
}

div#contents div.inner div#left div.about_detail {
	padding-top: 20px;
}

div#contents div.inner div#left div.about_detail p {
	margin-bottom: 30px;
}

div#contents div.inner div#left div.about_detail p.sign {
	margin-bottom: 5px;
	text-align: right;
}

div#right ul.side_menu li.menu01 {
	background: url('../img/index/side_about_01.png') no-repeat left top;
}

div#right ul.side_menu li.menu02 {
	background: url('../img/index/side_about_02.png') no-repeat left top;
}

div#right ul.side_menu li.menu03 {
	background: url('../img/index/side_about_03.png') no-repeat left top;
}